package com.ruoyi.system.domain.vo;

import com.ruoyi.common.core.domain.TreeSelect;

import java.util.List;

public class FindUserVo {
    Long userId;
    String userName;
    String nickName;
    String deptId;
    List<TreeSelect> depts;

    public List<TreeSelect> getDepts() {
        return depts;
    }

    public void setDepts(List<TreeSelect> depts) {
        this.depts = depts;
    }

    public String getDeptId() {
        return deptId;
    }

    public void setDeptId(String deptId) {
        this.deptId = deptId;
    }

    public String getNickName() {
        return nickName;
    }

    public void setNickName(String nickName) {
        this.nickName = nickName;
    }

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }
}
